﻿    @font-face {
        font-family: 'AzoSans-BoldItalic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_0_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_0_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_0_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_0_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_0_0.ttf') format('truetype');
    }

    @font-face {
        font-family: 'AzoSans-Bold';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_1_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_1_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_1_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_1_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_1_0.ttf') format('truetype');
    }

    @font-face {
        font-family: 'AzoSans-Black';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_2_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_2_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_2_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_2_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_2_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-BlackItalic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_3_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_3_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_3_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_3_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_3_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-Italic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_4_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_4_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_4_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_4_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_4_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-Light';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_5_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_5_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_5_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_5_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_5_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-LightItalic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_6_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_6_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_6_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_6_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_6_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-Medium';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_7_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_7_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_7_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_7_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_7_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-MediumItalic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_8_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_8_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_8_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_8_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_8_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-Regular';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_9_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_9_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_9_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_9_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_9_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-ThinItalic';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_A_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_A_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_A_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_A_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_A_0.ttf') format('truetype');
    }


    @font-face {
        font-family: 'AzoSans-Thin';
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_B_0.eot');
        src: url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_B_0.eot?#iefix') format('embedded-opentype'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_B_0.woff2') format('woff2'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_B_0.woff') format('woff'),url('/Portals/_default/Skins/20067-UnlimitedColorsPack-049/fonts/AzoSans/2F149C_B_0.ttf') format('truetype');
    }
